Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Background]
Enabled=0

[Speed Dial 1]
Title=首页 - Opera 官方中文社区
Url=http://redir.operachina.com/speeddials/?id=1
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 2]
Title=- 绿色软件联盟 - 《绿盟：软件下载档案库》
Url=http://www.xdowns.com/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 3]
Title=就去资讯搜索 - 就去资讯全搜,方便快捷!
Url=http://s.97info.com/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
